List
curl --request GET \
--url https://api.nebius.cloud/iam/v1/access-permits \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nebius.cloud/iam/v1/access-permits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nebius.cloud/iam/v1/access-permits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"metadata": {
"parentId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"labels": {},
"name": "<string>",
"resourceVersion": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
},
"spec": {
"resourceId": "<string>",
"role": "<string>"
},
"status": {}
}
],
"nextPageToken": "<string>"
}access-permits
List
Lists access permits for provided parent
GET
/
iam
/
v1
/
access-permits
List
Authorizations
The Authorization header expects a Bearer token.
Query Parameters
Represents the container ID.
Specifies the maximum number of items to return in the response.
Token for pagination, allowing the retrieval of the next set of results.
A filter to narrow down the results based on specific criteria.
Was this page helpful?
⌘I